.freeshippingbar{background-image:url(../images/freeshipping_topbar_bg.jpg);background-repeat:repeat-x;width:100%;height:40px;margin-top:0px;margin-bottom:-40px;font-family:Lato, "Arial Black", Gadget, sans-serif;font-size:14px;font-weight:bold;color:#FFF;text-align:center;margin-right:auto;margin-left:auto;line-height:40px;}
.basic-1-1-enterprise p{color:#fff;}
.basic-1-1-enterprise h1{color:#ffb400 !important;font-size:32px;font-weight:bold !important;margin-top:40px;}
.basic-1-1-spacer{margin-top:20px;}
.basic-1-2 h1{color:#ffb400;font-size:30px;font-weight:bold;margin-top:0px;}
.basic-1-2 a:link{color:#F8B400;font-weight:bold;}
.basic-1-2 a:visited{color:#F8B400;font-weight:bold;}
.basic-1-2 a:hover{color:#000;font-weight:bold;}
.basic-1-2 a:active{color:#F8B400;font-weight:bold;}
.basic-1-6 img{margin:40px auto 0 auto;}
.basic-1-7 img{margin:0 auto 40px auto;}
.basic-1-8-spacer{margin-top:0px;}
.basic-1-8 h1{color:#ffb400;font-size:30px;font-weight:bold;margin-top:0px;}
.basic-1-8 h2{color:#000;font-size:22px;font-weight:normal;margin-top:0px;}
.basic-1-8 h3{color:#000;font-size:16px;font-weight:bold;margin-top:0px;}
.basic-1-8{margin-bottom:0px;margin-top:0px;}
.basic-1-8 img{margin:0px auto 10px auto;}
.basic-1-9{background-color:#193441;}
.basic-1-9 h2, .basic-1-9 p{color:#ffffff;}
.basic-1-10{background-color:#193441;}
.basic-1-10 h2, .basic-1-10 p{color:#ffffff;}
.basic-1-11{background-color:#193441;}
.basic-1-11 h2, .basic-1-11 p{color:#ffffff;}
.basic-1-12{background-color:#193441;}
.basic-1-12 h2, .basic-1-12 p{color:#ffffff;}
.basic-1-13{background-color:#193441;}
.basic-1-13 h2, .basic-1-13 p{color:#ffffff;}
.basic-1-14{background-color:#193441;}
.basic-1-14 h2, .basic-1-14 p{color:#ffffff;}
.basic-1-14 img{margin:40px auto 0 auto;}
.basic-1-15{background-color:#193441;}
.basic-1-15 h2, .basic-1-15 p{color:#ffffff;}
.basic-1-15 img{margin:0 auto 40px auto;}
.basic-1-16{background-color:#193441;}
.basic-1-16 h2, .basic-1-16 p{color:#ffffff;}
.basic-1-16 img{margin:60px auto 40px auto;}
.basic-1-17{background-color:#16A085;}
.basic-1-17 h2, .basic-1-17 p{color:#ffffff;}
.basic-1-18{background-color:#16A085;}
.basic-1-18 h2, .basic-1-18 p{color:#ffffff;}
.basic-1-19{background-color:#60634e;}
.basic-1-19 hr{width:auto;height:1px;background:#fff}
.basic-1-19 h2, .basic-1-19 p{color:#ffffff;}
.basic-1-19 h4, .basic-1-19 p{color:#ffffff;font-weight:bold;font-size:18px;margin-bottom:0px;text-align:center;}
.basic-1-19 h5, .basic-1-19 p{color:#ffb400;font-weight:bold;font-size:16px;margin-top:0px;text-align:center;}
.basic-1-20{background-color:#16A085;}
.basic-1-20 h2, .basic-1-20 p{color:#ffffff;}
.basic-1-21{background-color:#16A085;}
.basic-1-21 h2, .basic-1-21 p{color:#ffffff;}
.basic-1-22{background-color:#16A085;}
.basic-1-22 h2, .basic-1-22 p{color:#ffffff;}
.basic-1-22 img{margin:40px auto 0 auto;}
.basic-1-23{background-color:#16A085;}
.basic-1-23 h2, .basic-1-23 p{color:#ffffff;}
.basic-1-23 img{margin:0 auto 40px auto;}
.basic-1-24{background-color:#16A085;}
.basic-1-24 h2, .basic-1-24 p{color:#ffffff;}
.basic-1-24 img{margin:60px auto 40px auto;}
.basic-2-4 h1{color:#ffb400;font-size:30px;font-weight:bold;margin-top:0px;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1200px){}
.center{text-align:center;}
.img-center{margin:0 auto !important;}
.toppadding{margin-top:30px;}
.topgallerypadding{padding-top:20px;}
.bottomnavpadding{padding-bottom:40px;}
.uppercase-override{text-transform:lowercase;}
.bottompadding{margin-bottom:120px;}
.continueshoppingpadding{margin-bottom:40px;}
.phonenumber{color:#fff;font-size:11px;font-weight:normal;margin-top:0px;}
.spacer{padding-left:40px;padding-right:40px;}
.rightspace{margin-right:30px;}
.leftspace{margin-left:30px;}
.no-gutter > [class*='col-']{padding-right:0;padding-left:0;}
.featuredin{color:#ffb400;font-size:24px;font-weight:bold;text-align:center;position:absolute;top:0;left:0;bottom:0;right:0;}
.orange{color:#ffb400 !important;}
.orangeheader{color:#ffb400 !important;font-size:32px;font-weight:bold !important;}
.formbg{background-color:#374958;}
.form-centered{margin:0 auto !important;float:none !important;}
.quoteborder{border:1px solid #d5d5d5;border-radius:8px;min-height:275px;}
.lower48{font-size:9px;color:#999;}
.geotrust{margin-right:10px !important;}
.blackfriday{font-size:14px;color:#000;text-align:right;font-weight:bold;padding-top:10px !important;clear:left;}
.stock-notice h5, .stock-notice p { color: #FC950C; }
#PwdArea { clear: both; padding-top: 30px; padding-bottom: 30px; }
.content-block-nopad { clear: both; }
